var arrInput11 = new Array(0);

  var arrInputValue11 = new Array(0);

function addInput1() {
	
  arrInput11.push(arrInput11.length);
  
  arrInputValue11.push("");
  display();
}


function display() {
	
  document.getElementById('parah2').innerHTML="";
  cnt1=1;
  for (intI=0;intI<arrInput11.length;intI++) {
	 
    document.getElementById('parah2').innerHTML+=createInput11(arrInput11[intI], arrInputValue11[intI]);
	 cnt1++;
	 	 document.getElementById('secondcnt').value=cnt1;

	 
  }
}


function saveValue11(intId,strValue) {
  arrInputValue11[intId]=strValue;
  
}  
  



function createInput11(id,value) {
	
	
  return "<span style='padding-left:160px;'><input type='text'  id='color "+ id +"' onChange='javascript:saveValue11("+ id +",this.value);' value='"+ value +"' name='color[]'></span><br /><br />";
}


function createInputcheck(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput() {
  if (arrInput11.length > 0) { 
     arrInput11.pop(); 
     arrInputValue11.pop();
  }
  display(); 
  displaycheck(); 
}